You are currently offline, waiting for your internet to reconnect

MS13-024: Vulnerabilities in SharePoint could allow elevation of privilege: March 12, 2013

Microsoft has released security bulletin MS13-024. To view the complete security bulletin, go to the following Microsoft website:

How to obtain help and support for this security update

Security solutions for IT professionals: TechNet Security Troubleshooting and Support

Help protect your computer that is running Windows from viruses and malware: Virus Solution and Security Center

Local support according to your country: International Support

More information about this security update

Known issues and additional information about this security update

The following articles contain additional information about this security update as it relates to individual product versions. The articles may contain known issue information. If this is the case, the known issue is listed below each article link.
  • 2553407 MS13-024: Description of the security update for SharePoint Server 2010 Service Pack 1 (wasrv): March 12, 2013

    The following is the known issue in security update 2553407. For more information about this known issue, see security update 2553407.
    • After you install this security update on all SharePoint servers, you have to run the PSconfig tool to complete the installation.

  • 2687418 MS13-024: Description of the security update for SharePoint Foundation 2010: March 12, 2013

File hash information

File nameSHA1 hashSHA256 hash
update security_patch security_update security bug flaw vulnerability malicious attacker exploit registry unauthenticated buffer overrun overflow specially-formed scope specially-crafted denial of service dos

Article ID: 2780176 - Last Review: 03/12/2013 16:50:00 - Revision: 1.0

  • Microsoft SharePoint Server 2010 Service Pack 1
  • Microsoft SharePoint Foundation 2010
  • kbsecvulnerability kbsecurity kbsecbulletin kbfix kbexpertiseinter kbbug atdownload KB2780176